* {
    /* 初始化 取消页面元素内外边距 */
    margin: 0;
    padding: 0;
}

body {
    /* background-color: #222; */
    /* 弹性布局 水平、垂直居中 */
    /* display: flex; */
    justify-content: center;
    align-items: center;
    /* 100%窗口高度 */
    /* height: 100vh; */
}

h1 {
    color: #fff;
    /* 转大写 */
    /* text-transform: uppercase; */
    font-size: 42px;
    /* 相对定位 */
    position: relative;
}

/* h1::after{
    content: "颅内动脉瘤破裂预测系统";
 
    color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to right,rgba(149,191,218,1),#283a4e,#2f445d,rgba(149,191,218,1),#567ca8,#1b2735,rgba(149,191,218,1),#38516d);
    
    background-clip: text;
    -webkit-background-clip: text;
  
    clip-path: circle(100px at 0% 50%);
    
    animation: light 5s infinite;
}

 
@keyframes light{
    0%{
        clip-path: circle(100px at 0% 50%);
    }
    50%{
        clip-path: circle(100px at 100% 50%);
    }
    100%{
        clip-path: circle(100px at 0% 50%);
    }
} */